.image-position {
  display: flex;
}

.image-position--left {
  justify-content: flex-start;
}

.image-position--center {
 max-width: 150px;
    margin: 0 auto;
}

.image-position--right {
  justify-content: flex-end;
}

.image-position__image {
  display: block;
  max-width: 100%;
  height: auto;
}